Bug 459711 - cannot update rpcbind to 0.1.4-16.fc9.x86_64
cannot update rpcbind to 0.1.4-16.fc9.x86_64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 10:59 EDT by Art Werschulz
Modified: 2009-07-14 14:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Art Werschulz 2008-08-21 10:59:33 EDT
Description of problem:
Will not install.

Version-Release number of selected component (if applicable):
0.1.4.16.fc9

How reproducible:
Simply run "yum -y install rpcbind".

Steps to Reproduce:
1. See above.
2.
3.
  
Actual results:
# yum -y update rpcbind
Loaded plugins: priorities, refresh-packagekit
Excluding Packages from ATrpms - x86_64 - Stable
Finished
1765 packages excluded due to repository priority protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package rpcbind.x86_64 0:0.1.4-16.fc9 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 rpcbind                 x86_64     0.1.4-16.fc9     updates            49 k

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update       1 Package(s)         
Remove       0 Package(s)         

Total download size: 49 k
Downloading Packages:
(1/1): rpcbind-0.1.4-16.fc9.x86_64.rpm                   |  49 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
error: %pre(rpcbind-0.1.4-16.fc9.x86_64) scriptlet failed, exit status 9
error:   install: %pre scriptlet failed (2), skipping rpcbind-0.1.4-16.fc9

Updated: rpcbind.x86_64 0:0.1.4-16.fc9
Complete!


Expected results:
Something along the following lines:

# yum -y update rpcbind
Loaded plugins: priorities, refresh-packagekit
Excluding Packages from ATrpms - x86_64 - Stable
Finished
1765 packages excluded due to repository priority protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package rpcbind.x86_64 0:0.1.4-16.fc9 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 rpcbind                 x86_64     0.1.4-16.fc9     updates            49 k

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update       1 Package(s)         
Remove       0 Package(s)         

Total download size: 49 k
Downloading Packages:
(1/1): rpcbind-0.1.4-16.fc9.x86_64.rpm                   |  49 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
Updated: rpcbind.x86_64 0:0.1.4-16.fc9
Complete!

Additional info:
See also bug 428496.
Comment 1 Steve Dickson 2008-10-28 12:01:33 EDT
This should be fixed with rpcbind-0.1.4-17.fc9
Comment 2 Bug Zapper 2009-06-09 22:31:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 14:28:41 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.